Page MenuHomePhabricator

IE 8 support - Flow issues (tracking)
Closed, DeclinedPublic

Description

This tracks all problems with IE 8 in Flow.

They are no longer getting JS, so only bugs about the no-JS experience should be left open.

Event Timeline

Mattflaschen-WMF raised the priority of this task from to Medium.
Mattflaschen-WMF updated the task description. (Show Details)
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 18 2015, 12:42 AM
gerritbot added a subscriber: gerritbot.

Change 185392 had a related patch set uploaded (by Mattflaschen):
Fix multiple major IE 8 issues

https://gerrit.wikimedia.org/r/185392

Patch-For-Review

Change 185392 merged by jenkins-bot:
Fix multiple major IE 8 issues

https://gerrit.wikimedia.org/r/185392

DannyH renamed this task from Flow IE 8 support (tracking) to IE 8 support - Flow issues (tracking).Jul 24 2015, 12:10 AM
DannyH set Security to None.

Is there a browser support matrix for Flow?
For example VE does not support MSIE 8.0 according to https://www.mediawiki.org/wiki/VisualEditor/Target_browser_matrix but MW itself does according to https://www.mediawiki.org/wiki/Compatibility#Browser_support_matrix

Aklapper lowered the priority of this task from Medium to Lowest.Feb 22 2016, 4:22 PM

Never mind, I see it was dup-ed a while ago, even though it really is not strictly speaking.

Danny_B removed a subscriber: Danny_B.Jul 20 2016, 1:59 AM
Restricted Application added a project: Growth-Team. · View Herald TranscriptSep 4 2018, 2:38 PM
SBisson moved this task from Inbox to Triaged but Future on the Growth-Team board.Sep 7 2018, 2:23 PM
SBisson closed this task as Declined.Sep 7 2018, 5:17 PM
SBisson added a subscriber: SBisson.

There is no support of Mediawiki under IE11. That task should be declined, no?

Restricted Application removed a subscriber: Liuxinyu970226. · View Herald TranscriptSep 7 2018, 5:17 PM